Debian-9-2020-11-02-0

Cette page contient des spécifications techniques pour l’image machine OUTSCALE (OMI) Debian-9-2020-11-02-0.

ID de l’OMI

Cette OMI a les ID suivantes en fonction de la Région :

Région eu-west-2 us-east-2 us-west-1 ap-northeast-1

ID

ami-a660ed6f

ami-66a2e0b7

ami-ad94fefb

ami-1c884850

Spécifications

Spécifications Information

Image officielle utilisée

debian-9-openstack-amd64.raw

Paquets custom ajoutés

osc-udev-rules_20160516_amd64.deb

Configuration Cloud-Init

Liste des sources de données :

  • EC2 uniquement

Modules d’initialisation :

  • migrator

  • growpart

  • resizefs

  • set_hostname

  • update_hostname

  • update_etc_hosts

  • users-groups

  • ssh

Modules de configuration :

  • mounts

  • locale

  • set-passwords

  • timezone

Modules finaux :

  • scripts-per-once

  • scripts-per-boot

  • scripts-per-instance

  • scripts-user

  • ssh-authkey-fingerprints

  • keys-to-console

  • final-message

  • power-state-change

Configuration SSH par défaut

  • Pas de login root

  • Pas d’authentification par mot de passe

  • Pas de forwarding X11

  • Pas de tunnel SSH autorisé

Utilisateur SSH

outscale

Liste des paquets

adduser/oldstable,now 3.115 all [installed]
apt/oldstable,oldstable,now 1.4.10 amd64 [installed]
apt-utils/oldstable,oldstable,now 1.4.10 amd64 [installed]
aptitude/oldstable,now 0.8.7-1 amd64 [installed]
aptitude-common/oldstable,now 0.8.7-1 all [installed]
base-files/oldstable,now 9.9+deb9u13 amd64 [installed]
base-passwd/oldstable,now 3.5.43 amd64 [installed]
bash/oldstable,now 4.4-5 amd64 [installed]
bash-completion/oldstable,now 1:2.1-4.3 all [installed]
bsdmainutils/oldstable,now 9.0.12+nmu1 amd64 [installed]
bsdutils/oldstable,oldstable,now 1:2.29.2-1+deb9u1 amd64 [installed]
bzip2/oldstable,now 1.0.6-8.1 amd64 [installed]
ca-certificates/oldstable,oldstable-updates,now 20200601~deb9u1 all [installed]
cloud-guest-utils/oldstable,now 0.29-1 all [installed]
cloud-image-utils/oldstable,now 0.29-1 all [installed]
cloud-init/oldstable,now 0.7.9-2 all [installed]
cloud-initramfs-growroot/oldstable,now 0.18.debian5 all [installed]
cloud-utils/oldstable,now 0.29-1 all [installed]
coreutils/oldstable,now 8.26-3 amd64 [installed]
cpio/oldstable,now 2.11+dfsg-6 amd64 [installed]
cron/oldstable,now 3.0pl1-128+deb9u1 amd64 [installed]
dash/oldstable,now 0.5.8-2.4 amd64 [installed]
dbus/oldstable,now 1.10.32-0+deb9u1 amd64 [installed]
debconf/oldstable,now 1.5.61 all [installed]
debconf-i18n/oldstable,now 1.5.61 all [installed]
debian-archive-keyring/oldstable,now 2017.5+deb9u1 all [installed]
debianutils/oldstable,now 4.8.1.1 amd64 [installed]
dh-python/oldstable,now 2.20170125 all [installed]
diffutils/oldstable,now 1:3.5-3 amd64 [installed]
distro-info-data/oldstable,now 0.36 all [installed]
dmidecode/oldstable,now 3.0-4 amd64 [installed]
dmsetup/oldstable,now 2:1.02.137-2 amd64 [installed]
dpkg/oldstable,now 1.18.25 amd64 [installed]
e2fslibs/oldstable,now 1.43.4-2+deb9u2 amd64 [installed]
e2fsprogs/oldstable,now 1.43.4-2+deb9u2 amd64 [installed]
euca2ools/oldstable,now 3.3.1-1 all [installed]
file/oldstable,oldstable,now 1:5.30-1+deb9u3 amd64 [installed]
findutils/oldstable,now 4.6.0+git+20161106-2 amd64 [installed]
firmware-linux-free/oldstable,now 3.4 all [installed,automatic]
gcc-6-base/oldstable,oldstable,now 6.3.0-18+deb9u1 amd64 [installed]
gdisk/oldstable,now 1.0.1-1 amd64 [installed]
genisoimage/oldstable,now 9:1.1.11-3+b2 amd64 [installed]
gettext-base/oldstable,now 0.19.8.1-2+deb9u1 amd64 [installed]
gnupg/oldstable,now 2.1.18-8~deb9u4 amd64 [installed]
gnupg-agent/oldstable,now 2.1.18-8~deb9u4 amd64 [installed]
gpgv/oldstable,now 2.1.18-8~deb9u4 amd64 [installed]
grep/oldstable,now 2.27-2 amd64 [installed]
grub-common/oldstable,now 2.02~beta3-5+deb9u2 amd64 [installed]
grub-pc/oldstable,now 2.02~beta3-5+deb9u2 amd64 [installed]
grub-pc-bin/oldstable,now 2.02~beta3-5+deb9u2 amd64 [installed]
grub2-common/oldstable,now 2.02~beta3-5+deb9u2 amd64 [installed]
gzip/oldstable,now 1.6-5+b1 amd64 [installed]
hostname/oldstable,now 3.18+b1 amd64 [installed]
ifupdown/oldstable,now 0.8.19 amd64 [installed]
init/oldstable,now 1.48 amd64 [installed]
init-system-helpers/oldstable,now 1.48 all [installed]
initramfs-tools/oldstable,now 0.130 all [installed]
initramfs-tools-core/oldstable,now 0.130 all [installed]
iproute2/oldstable,now 4.9.0-1+deb9u1 amd64 [installed]
iptables/oldstable,now 1.6.0+snapshot20161117-6 amd64 [installed]
iputils-ping/oldstable,now 3:20161105-1 amd64 [installed]
irqbalance/oldstable,now 1.1.0-2.3 amd64 [installed,automatic]
isc-dhcp-client/oldstable,oldstable,now 4.3.5-3+deb9u1 amd64 [installed]
isc-dhcp-common/oldstable,oldstable,now 4.3.5-3+deb9u1 amd64 [installed]
joe/oldstable,now 4.4-1 amd64 [installed]
kbd/oldstable,now 2.0.3-2+b1 amd64 [installed]
klibc-utils/oldstable,now 2.0.4-9 amd64 [installed]
kmod/oldstable,now 23-2 amd64 [installed]
less/oldstable,now 481-2.1 amd64 [installed]
libacl1/oldstable,now 2.2.52-3+b1 amd64 [installed]
libaio1/oldstable,now 0.3.110-3 amd64 [installed]
libapparmor1/oldstable,now 2.11.0-3+deb9u2 amd64 [installed]
libapt-inst2.0/oldstable,oldstable,now 1.4.10 amd64 [installed]
libapt-pkg5.0/oldstable,oldstable,now 1.4.10 amd64 [installed]
libassuan0/oldstable,now 2.4.3-2 amd64 [installed]
libattr1/oldstable,now 1:2.4.47-2+b2 amd64 [installed]
libaudit-common/oldstable,now 1:2.6.7-2 all [installed]
libaudit1/oldstable,now 1:2.6.7-2 amd64 [installed]
libblkid1/oldstable,oldstable,now 2.29.2-1+deb9u1 amd64 [installed]
libboost-filesystem1.62.0/oldstable,now 1.62.0+dfsg-4 amd64 [installed]
libboost-iostreams1.62.0/oldstable,now 1.62.0+dfsg-4 amd64 [installed]
libboost-system1.62.0/oldstable,now 1.62.0+dfsg-4 amd64 [installed]
libbsd0/oldstable,now 0.8.3-1 amd64 [installed]
libbz2-1.0/oldstable,now 1.0.6-8.1 amd64 [installed]
libc-bin/oldstable,now 2.24-11+deb9u4 amd64 [installed]
libc-l10n/oldstable,now 2.24-11+deb9u4 all [installed]
libc6/oldstable,now 2.24-11+deb9u4 amd64 [installed]
libcap-ng0/oldstable,now 0.7.7-3+b1 amd64 [installed]
libcap2/oldstable,now 1:2.25-1 amd64 [installed]
libcomerr2/oldstable,now 1.43.4-2+deb9u2 amd64 [installed]
libcryptsetup4/oldstable,now 2:1.7.3-4 amd64 [installed]
libcwidget3v5/oldstable,now 0.5.17-4+b1 amd64 [installed]
libdb5.3/oldstable,now 5.3.28-12+deb9u1 amd64 [installed]
libdbus-1-3/oldstable,now 1.10.32-0+deb9u1 amd64 [installed]
libdebconfclient0/oldstable,now 0.227 amd64 [installed]
libdevmapper1.02.1/oldstable,now 2:1.02.137-2 amd64 [installed]
libdns-export162/oldstable,now 1:9.10.3.dfsg.P4-12.3+deb9u7 amd64 [installed]
libedit2/oldstable,now 3.1-20160903-3 amd64 [installed]
libelf1/oldstable,now 0.168-1 amd64 [installed]
libestr0/oldstable,now 0.1.10-2 amd64 [installed]
libexpat1/oldstable,oldstable,now 2.2.0-2+deb9u3 amd64 [installed]
libfastjson4/oldstable,now 0.99.4-1 amd64 [installed]
libfdisk1/oldstable,oldstable,now 2.29.2-1+deb9u1 amd64 [installed]
libffi6/oldstable,now 3.2.1-6 amd64 [installed]
libfreetype6/oldstable,now 2.6.3-3.2+deb9u2 amd64 [installed]
libfuse2/oldstable,now 2.9.7-1+deb9u2 amd64 [installed]
libgcc1/oldstable,oldstable,now 1:6.3.0-18+deb9u1 amd64 [installed]
libgcrypt20/oldstable,oldstable,now 1.7.6-2+deb9u3 amd64 [installed]
libgdbm3/oldstable,now 1.8.3-14 amd64 [installed]
libglib2.0-0/oldstable,now 2.50.3-2+deb9u2 amd64 [installed]
libgmp10/oldstable,now 2:6.1.2+dfsg-1 amd64 [installed]
libgnutls30/oldstable,now 3.5.8-5+deb9u5 amd64 [installed]
libgpg-error0/oldstable,now 1.26-2 amd64 [installed]
libgpm2/oldstable,now 1.20.4-6.2+b1 amd64 [installed]
libgssapi-krb5-2/oldstable,now 1.15-1+deb9u1 amd64 [installed]
libhogweed4/oldstable,now 3.3-1+b2 amd64 [installed]
libicu57/oldstable,oldstable,now 57.1-6+deb9u4 amd64 [installed]
libidn11/oldstable,now 1.33-1+deb9u1 amd64 [installed]
libidn2-0/oldstable,oldstable,now 0.16-1+deb9u1 amd64 [installed]
libip4tc0/oldstable,now 1.6.0+snapshot20161117-6 amd64 [installed]
libip6tc0/oldstable,now 1.6.0+snapshot20161117-6 amd64 [installed]
libiptc0/oldstable,now 1.6.0+snapshot20161117-6 amd64 [installed]
libisc-export160/oldstable,now 1:9.10.3.dfsg.P4-12.3+deb9u7 amd64 [installed]
libk5crypto3/oldstable,now 1.15-1+deb9u1 amd64 [installed]
libkeyutils1/oldstable,now 1.5.9-9 amd64 [installed]
libklibc/oldstable,now 2.0.4-9 amd64 [installed]
libkmod2/oldstable,now 23-2 amd64 [installed]
libkrb5-3/oldstable,now 1.15-1+deb9u1 amd64 [installed]
libkrb5support0/oldstable,now 1.15-1+deb9u1 amd64 [installed]
libksba8/oldstable,now 1.3.5-2 amd64 [installed]
liblocale-gettext-perl/oldstable,now 1.07-3+b1 amd64 [installed]
liblogging-stdlog0/oldstable,now 1.0.5-2+b2 amd64 [installed]
liblognorm5/oldstable,now 2.0.1-1.1+b1 amd64 [installed]
liblz4-1/oldstable,now 0.0~r131-2+b1 amd64 [installed]
liblzma5/oldstable,now 5.2.2-1.2+b1 amd64 [installed]
libmagic-mgc/oldstable,oldstable,now 1:5.30-1+deb9u3 amd64 [installed]
libmagic1/oldstable,oldstable,now 1:5.30-1+deb9u3 amd64 [installed]
libmnl0/oldstable,now 1.0.4-2 amd64 [installed]
libmount1/oldstable,oldstable,now 2.29.2-1+deb9u1 amd64 [installed]
libmpdec2/oldstable,now 2.4.2-1 amd64 [installed]
libncurses5/oldstable,now 6.0+20161126-1+deb9u2 amd64 [installed]
libncursesw5/oldstable,now 6.0+20161126-1+deb9u2 amd64 [installed]
libnetfilter-conntrack3/oldstable,now 1.0.6-2 amd64 [installed]
libnettle6/oldstable,now 3.3-1+b2 amd64 [installed]
libnewt0.52/oldstable,now 0.52.19-1+b1 amd64 [installed]
libnfnetlink0/oldstable,now 1.0.1-3 amd64 [installed]
libnpth0/oldstable,now 1.3-1 amd64 [installed]
libnuma1/oldstable,now 2.0.11-2.1 amd64 [installed,automatic]
libopts25/oldstable,now 1:5.18.12-3 amd64 [installed]
libp11-kit0/oldstable,now 0.23.3-2 amd64 [installed]
libpam-modules/oldstable,now 1.1.8-3.6 amd64 [installed]
libpam-modules-bin/oldstable,now 1.1.8-3.6 amd64 [installed]
libpam-runtime/oldstable,now 1.1.8-3.6 all [installed]
libpam-systemd/oldstable,now 232-25+deb9u12 amd64 [installed]
libpam0g/oldstable,now 1.1.8-3.6 amd64 [installed]
libpcre3/oldstable,now 2:8.39-3 amd64 [installed]
libpipeline1/oldstable,now 1.4.1-2 amd64 [installed]
libpng16-16/oldstable,oldstable,now 1.6.28-1+deb9u1 amd64 [installed]
libpopt0/oldstable,now 1.16-10+b2 amd64 [installed]
libprocps6/oldstable,oldstable,now 2:3.3.12-3+deb9u1 amd64 [installed]
libpsl5/oldstable,now 0.17.0-3 amd64 [installed]
libpython-stdlib/oldstable,now 2.7.13-2 amd64 [installed]
libpython2.7-minimal/oldstable,now 2.7.13-2+deb9u4 amd64 [installed]
libpython2.7-stdlib/oldstable,now 2.7.13-2+deb9u4 amd64 [installed]
libpython3-stdlib/oldstable,now 3.5.3-1 amd64 [installed]
libpython3.5-minimal/oldstable,now 3.5.3-1+deb9u2 amd64 [installed]
libpython3.5-stdlib/oldstable,now 3.5.3-1+deb9u2 amd64 [installed]
libreadline7/oldstable,now 7.0-3 amd64 [installed]
libseccomp2/oldstable,now 2.3.1-2.1+deb9u1 amd64 [installed]
libselinux1/oldstable,now 2.6-3+b3 amd64 [installed]
libsemanage-common/oldstable,now 2.6-2 all [installed]
libsemanage1/oldstable,now 2.6-2 amd64 [installed]
libsepol1/oldstable,now 2.6-2 amd64 [installed]
libsigc++-2.0-0v5/oldstable,now 2.10.0-1 amd64 [installed]
libslang2/oldstable,now 2.3.1-5 amd64 [installed]
libsmartcols1/oldstable,oldstable,now 2.29.2-1+deb9u1 amd64 [installed]
libsqlite3-0/oldstable,now 3.16.2-5+deb9u2 amd64 [installed]
libss2/oldstable,now 1.43.4-2+deb9u2 amd64 [installed]
libssl1.0.2/oldstable,now 1.0.2u-1~deb9u2 amd64 [installed]
libssl1.1/oldstable,oldstable,now 1.1.0l-1~deb9u1 amd64 [installed]
libstdc++6/oldstable,oldstable,now 6.3.0-18+deb9u1 amd64 [installed]
libsystemd0/oldstable,now 232-25+deb9u12 amd64 [installed]
libtasn1-6/oldstable,oldstable,now 4.10-1.1+deb9u1 amd64 [installed]
libtext-charwidth-perl/oldstable,now 0.04-7+b5 amd64 [installed]
libtext-iconv-perl/oldstable,now 1.7-5+b4 amd64 [installed]
libtext-wrapi18n-perl/oldstable,now 0.06-7.1 all [installed]
libtinfo5/oldstable,now 6.0+20161126-1+deb9u2 amd64 [installed]
libudev1/oldstable,now 232-25+deb9u12 amd64 [installed]
libunistring0/oldstable,now 0.9.6+really0.9.3-0.1 amd64 [installed]
libustr-1.0-1/oldstable,now 1.0.4-6 amd64 [installed]
libuuid1/oldstable,oldstable,now 2.29.2-1+deb9u1 amd64 [installed]
libwrap0/oldstable,now 7.6.q-26 amd64 [installed]
libxapian30/oldstable,now 1.4.3-2+deb9u3 amd64 [installed]
libxml2/oldstable,now 2.9.4+dfsg1-2.2+deb9u3 amd64 [installed]
libxslt1.1/oldstable,now 1.1.29-2.1+deb9u2 amd64 [installed]
libxtables12/oldstable,now 1.6.0+snapshot20161117-6 amd64 [installed]
libyaml-0-2/oldstable,now 0.1.7-2 amd64 [installed]
linux-base/oldstable,now 4.5 all [installed]
linux-image-4.9.0-14-amd64/oldstable,now 4.9.240-2 amd64 [installed,automatic]
linux-image-amd64/oldstable,now 4.9+80+deb9u12 amd64 [installed]
locales/oldstable,now 2.24-11+deb9u4 all [installed]
locales-all/oldstable,now 2.24-11+deb9u4 amd64 [installed]
login/oldstable,now 1:4.4-4.1 amd64 [installed]
logrotate/oldstable,now 3.11.0-0.1 amd64 [installed]
lsb-base/oldstable,now 9.20161125 all [installed]
lsb-release/oldstable,now 9.20161125 all [installed]
mawk/oldstable,now 1.3.3-17+b3 amd64 [installed]
mime-support/oldstable,now 3.60 all [installed]
most/oldstable,now 5.0.0a-4 amd64 [installed]
mount/oldstable,oldstable,now 2.29.2-1+deb9u1 amd64 [installed]
multiarch-support/oldstable,now 2.24-11+deb9u4 amd64 [installed]
nano/oldstable,now 2.7.4-1 amd64 [installed]
ncurses-base/oldstable,now 6.0+20161126-1+deb9u2 all [installed]
ncurses-bin/oldstable,now 6.0+20161126-1+deb9u2 amd64 [installed]
net-tools/oldstable,now 1.60+git20161116.90da8a0-1 amd64 [installed]
netbase/oldstable,now 5.4 all [installed]
ntp/oldstable,now 1:4.2.8p10+dfsg-3+deb9u2 amd64 [installed]
openssh-client/oldstable,now 1:7.4p1-10+deb9u7 amd64 [installed]
openssh-server/oldstable,now 1:7.4p1-10+deb9u7 amd64 [installed]
openssh-sftp-server/oldstable,now 1:7.4p1-10+deb9u7 amd64 [installed]
openssl/oldstable,oldstable,now 1.1.0l-1~deb9u1 amd64 [installed]
osc-fni/now 1.0.1 all [installed,local]
osc-udev-rules/now 20190314 amd64 [installed,local]
passwd/oldstable,now 1:4.4-4.1 amd64 [installed]
perl-base/oldstable,now 5.24.1-3+deb9u7 amd64 [installed]
pinentry-curses/oldstable,now 1.0.0-2 amd64 [installed]
procps/oldstable,oldstable,now 2:3.3.12-3+deb9u1 amd64 [installed]
python/oldstable,now 2.7.13-2 amd64 [installed]
python-chardet/oldstable,now 2.3.0-2 all [installed]
python-lxml/oldstable,now 3.7.1-1 amd64 [installed]
python-minimal/oldstable,now 2.7.13-2 amd64 [installed]
python-pkg-resources/oldstable,now 33.1.1-1 all [installed]
python-requestbuilder/oldstable,now 0.5.2-2 all [installed]
python-requests/oldstable,now 2.12.4-1 all [installed]
python-setuptools/oldstable,now 33.1.1-1 all [installed]
python-six/oldstable,now 1.10.0-3 all [installed]
python-urllib3/oldstable,now 1.19.1-1 all [installed]
python-yaml/oldstable,now 3.12-1 amd64 [installed]
python2.7/oldstable,now 2.7.13-2+deb9u4 amd64 [installed]
python2.7-minimal/oldstable,now 2.7.13-2+deb9u4 amd64 [installed]
python3/oldstable,now 3.5.3-1 amd64 [installed]
python3-blinker/oldstable,now 1.3.dfsg2-1 all [installed]
python3-cffi-backend/oldstable,now 1.9.1-2 amd64 [installed]
python3-chardet/oldstable,now 2.3.0-2 all [installed]
python3-configobj/oldstable,now 5.0.6-2 all [installed]
python3-cryptography/oldstable,now 1.7.1-3+deb9u2 amd64 [installed]
python3-idna/oldstable,now 2.2-1 all [installed]
python3-jinja2/oldstable,now 2.8-1 all [installed]
python3-json-pointer/oldstable,now 1.10-1 all [installed]
python3-jsonpatch/oldstable,now 1.19-4 all [installed]
python3-jwt/oldstable,oldstable,now 1.4.2-1+deb9u1 all [installed]
python3-markupsafe/oldstable,now 0.23-3 amd64 [installed]
python3-minimal/oldstable,now 3.5.3-1 amd64 [installed]
python3-oauthlib/oldstable,now 2.0.1-1 all [installed]
python3-pkg-resources/oldstable,now 33.1.1-1 all [installed]
python3-prettytable/oldstable,now 0.7.2-3 all [installed]
python3-pyasn1/oldstable,now 0.1.9-2 all [installed]
python3-requests/oldstable,now 2.12.4-1 all [installed]
python3-setuptools/oldstable,now 33.1.1-1 all [installed]
python3-six/oldstable,now 1.10.0-3 all [installed]
python3-urllib3/oldstable,now 1.19.1-1 all [installed]
python3-yaml/oldstable,now 3.12-1 amd64 [installed]
python3.5/oldstable,now 3.5.3-1+deb9u2 amd64 [installed]
python3.5-minimal/oldstable,now 3.5.3-1+deb9u2 amd64 [installed]
qemu-utils/oldstable,now 1:2.8+dfsg-6+deb9u11 amd64 [installed]
readline-common/oldstable,now 7.0-3 all [installed]
rsyslog/oldstable,now 8.24.0-1 amd64 [installed]
screen/oldstable,now 4.5.0-6 amd64 [installed]
sed/oldstable,now 4.4-1 amd64 [installed]
sensible-utils/oldstable,oldstable,now 0.0.9+deb9u1 all [installed]
sudo/oldstable,oldstable,now 1.8.19p1-2.1+deb9u2 amd64 [installed]
systemd/oldstable,now 232-25+deb9u12 amd64 [installed]
systemd-sysv/oldstable,now 232-25+deb9u12 amd64 [installed]
sysvinit-utils/oldstable,now 2.88dsf-59.9 amd64 [installed]
tar/oldstable,now 1.29b-1.1 amd64 [installed]
tasksel/oldstable,now 3.39 all [installed]
tasksel-data/oldstable,now 3.39 all [installed]
tzdata/oldstable,now 2020d-0+deb9u1 all [installed]
ucf/oldstable,now 3.0036 all [installed]
udev/oldstable,now 232-25+deb9u12 amd64 [installed]
unscd/oldstable,now 0.52-1+b4 amd64 [installed]
util-linux/oldstable,oldstable,now 2.29.2-1+deb9u1 amd64 [installed]
vim/oldstable,oldstable,now 2:8.0.0197-4+deb9u3 amd64 [installed]
vim-common/oldstable,oldstable,now 2:8.0.0197-4+deb9u3 all [installed]
vim-runtime/oldstable,oldstable,now 2:8.0.0197-4+deb9u3 all [installed]
vim-tiny/oldstable,oldstable,now 2:8.0.0197-4+deb9u3 amd64 [installed]
wget/oldstable,oldstable,now 1.18-5+deb9u3 amd64 [installed]
whiptail/oldstable,now 0.52.19-1+b1 amd64 [installed]
xxd/oldstable,oldstable,now 2:8.0.0197-4+deb9u3 amd64 [installed]
zlib1g/oldstable,now 1:1.2.8.dfsg-5 amd64 [installed]

Pages connexes